Browse wiki

From Protege Wiki

Jump to: navigation, search
DL-Learner 0.8
Changelog http://dl-learner.org/community/protege-plugin/  +
Compatible with Protege-OWL 4.3 +
Depends on Need JDK 7 (or later) or JRE 7 (or later) installed on your computer +
Last update 17 February 2015  +
Version file https://github.com/AKSW/DL-Learner-Protege-Plugin/releases/download/v0.8/DL-Learner-Plugin.jar  +
Version number 0.8  +
Version of DL-Learner +
Categories VersionOfPlugin  +
Modification dateThis property is a special property in this wiki. 17 February 2015 10:19:57  +
hide properties that link here 
  No properties link to this page.
 

 

Enter the name of the page to start browsing from.
Views
Personal tools
Toolbox